CREATE TABLE gtg_ca_ctrl_bo_tl (
    ONT_CLASS_URL        VARCHAR2(1600),
    NAME                 VARCHAR2(1600)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ONT_CLASS_URL        VARCHAR2(1600),
    NAME                 VARCHAR2(1600)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_ca_ctrl_bo_tl PRIMARY KEY (ONT_CLASS_URL, LANGUAGE, ONT_CLASS_URL, LANGUAGE)
);
